## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiTableRowToken

### Document::ezcDocumentWikiTableRowToken

### Class ezcDocumentWikiTableRowToken

Struct for Wiki document table row start tokens

Source for this file: /Document/src/document/wiki/token/table_row.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiBlockMarkupToken
             |
             --ezcDocumentWikiLineMarkupToken
                |
                --ezcDocumentWikiTableRowToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3